如何知道我的設備是否兼容?

Scarlett
Scarlett
  • 更新於

請確保您的設備使用的是最新的操作系統:

  • Android 操作系統最低版本 - 6.0;
  • 適用於 iOS - 13.6。

如果有新版本可用,請相應更新您的設備。

分享此文章

這篇文章是否有幫助?

22 人中有 20 人覺得有幫助

還有其他問題?提交請求

評論

0 條評論

登入寫評論。